lastAccountName: D0NI
timestamps:
  login: 1551701921800
  logout: 1551702078905
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1286.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5712219476845
  y: 77.0
  z: 1275.180376776464
  yaw: -305.84958
  pitch: 35.399998
